function fAsignar(id){
    window.opener.document.Frm.TD_ID.value =id;
    window.opener.document.Frm.TxtAc.value ="F";
    window.opener.document.Frm.submit();
    window.close();    
}
function fActualizar(){  
		var ID  =window.opener.document.Frm.TD_ID.value;
		var DLI =window.opener.document.Frm.TD_DLI.value;
		//
		var ape=gv("Ape");
		var nom=gv("Nom");
		var Rfc =gv("Rfc");
		var Dfl =gv("Dfl");
		var Dhl =gv("Dhl");
		var Dm  =gv("Dm");
		var Obs =gv("Obs");
		var Equ =gv("Equ");
		var Col =gv("Col");
		Dhl = Dhl+" "+Dm;
		//
		var Fpr =gv("Fpr");
		var Hpr =gv("Hpr");
		var Hm =gv("Hm");
		var Dir =gv("Dir");
		var Dis =gv("Dis");
		var Ref =gv("Ref");
		Hpr = Hpr+" "+Hm;
		if(jL(Rfc)==0){
			return AF("Seleccione una respuesta","Rfc");
		}
		//
		if(Rfc=="VENTA CONCRETADA"){
			if(jL(Fpr)==0){
				return AF("Especifique la fecha de programacion","Fpr");
			}
			if(jL(Hpr)==0){
				return AF("Especifique la hora de programacion","Hpr");
			}
			if(jL(Hm)==0){
				return AF("Especifique la hora de programacion am/pm","Hm");
			}
		}
		IDdiv1 ="D1_"+ID; 
		DivN = "DN_"+ID; 
		DivA = "DA_"+ID;      		                 
		//
		if(confirm("Esta seguro que desea REGISTRAR la respuesta?")){
			window.opener.document.getElementById(IDdiv1).innerHTML=Rfc;
			window.opener.document.getElementById(DivN).innerHTML=nom;
			window.opener.document.getElementById(DivA).innerHTML=ape;
			var r=AX("RS",ID,DLI,Rfc,Dfl,Dhl,Obs,Equ,Col,Fpr,Hpr,Dir,Dis,Ref,ape,nom);
			if(r=="OK"){
				window.close();
			}
		}
}
function fCerrar(){
    window.close();    
}

function fEliminar(id){
   	if(confirm("Esta seguro que desea ELIMINAR la respuesta?")){
                var r=AX("RD",id);
		if(r=="OK"){
    		window.close();
		}
	}
 
}

